RubyGems Navigation menu

puppet-ghostbuster 0.9.0

Try and find dead code in Puppet receipts

Versies:

  1. 0.9.0 - August 18, 2017 (16,5 KB)
  2. 0.8.0 - September 23, 2016 (16 KB)
  3. 0.7.3 - June 08, 2016 (16 KB)
  4. 0.7.2 - May 19, 2016 (16 KB)
  5. 0.7.1 - May 16, 2016 (15,5 KB)
Toon alle versies (27 totaal)

Runtime afhankelijkheden (4):

  • json >= 0
  • puppet >= 0
  • puppetdb-ruby >= 1.1.1
  • puppet-lint < 3.0, >= 1.0
  • Development afhankelijkheden (7):

    Eigenaren:

    Authors:

    • Camptocamp

    SHA 256 checksum:

    1487353457b6c4e1737fba4323447aaa3519c9256f1d25180eb590c6425cef23

    Total downloads 66.927

    Voor deze versie 42.448

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: